body{
    background-color: #f2f2f2;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    margin: 0;
}

header{
    background-color: #3b3ca2;
    color: #d7de1f;
    text-align: center;
}

header h1{
    font-size: 70px;
    font-weight: 300;
    margin-bottom: 0;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #3b3ca2;
    padding: 20px 0;
    display: flex;
    justify-content: space-evenly;
}

nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 40px;
}

nav ul li a:hover{
    color: #d7de1f;
}


@media screen and (max-width: 600px){
    header h1{
        font-size: 50px;
    }
    li a{
        font-size: 30px;
    }
}
